Get banner content standard details
Retrieves Banner content standard details for the specified content standard ID.
description: "Retrieves Banner content standard details for the specified content standard ID."
Get banner content standard details
Retrieves Banner content standard details for the specified content standard ID.
Authorizations
AuthorizationstringRequired
For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)
Path parameters
idstringRequired
Banner content standard ID
Responses
200
Banner content standard details for the specified content standard ID.
application/json
400
There was a problem with input.
application/json
401
Login failed or token not valid.
application/json
403
Login failed or token not valid.
application/json
default
An unexpected error response.
application/json
get/v3/banner-content-standards/{id}
GET /v3/banner-content-standards/{id} HTTP/1.1
Host: campaign.<env>.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
"contentStandard": {
"altTextLengthLimit": "10",
"altTextStatus": "ALT_TEXT_STATUS_REQUIRED",
"archived": true,
"displayLogoFileId": "ABCD274HY",
"displayName": "Shampoo Ad",
"id": "Abcd-101",
"namespace": "Dev11",
"pdfFileId": "F1230UFH",
"retailerTeamId": "2c96709a-47a7-45cd-837c-b3c241cf62a",
"slotConfigurations": [
{
"height": 100,
"imageFormat": [
"IMAGE_FORMAT_PNG"
],
"minClickPrice": 100,
"minImpressionPrice": 100,
"minImpressionPriceDecimal": "1.25",
"shouldTargetProducts": true,
"slotId": "Abcd-101",
"width": 100
}
],
"textLengthLimit": "10",
"textStatus": "ALT_TEXT_STATUS_REQUIRED",
"websiteAddress": "http://abc.com"
}
}
